## dh-make-drupal 0.6

=== debian/changelog ===
dh-make-drupal (0.6-2) unstable; urgency=low

  * Added missing dependencies to build packages (debhelper, build-
    essential) (Closes: #578290)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 19 Apr 2010 11:35:50 -0500

dh-make-drupal (0.6-1) unstable; urgency=low

  * New upstream release
  * Builds a list of recommended modules/packages out of the submodules'
    *.info files (Closes: #557116)
  * Standards-version 3.8.3→3.8.4 (no changes)
  * Switched to DH7 tiny flavor of debian/rules
  * Now uses 3.0 (quilt) source format
  * — This is the "waiting for the DPL decision" release —

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 15 Apr 2010 18:58:31 -0500

dh-make-drupal (0.5-1) unstable; urgency=low

  * New upstream release (Closes: #561946)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 24 Dec 2009 13:50:05 -0600

dh-make-drupal (0.4-2) unstable; urgency=low

  * Had Vcs-Svn field set, it should be Vcs-Git - Fixed.
  * Added missing build-dependencies - Fixed. (Closes: #537002)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jul 2009 16:49:24 -0500

dh-make-drupal (0.4-1) unstable; urgency=low

  * Auto-building manpage (via help2man, added to build-dependencies)
    instead of keeping it in sync by hand
  * Use the DEBEMAIL and DEBFULLNAME variables if they are found (Closes:
    #529310)
  * Fixed bug which caused packages whose names include underscores to
    be built as debian-native packages
  * Properly mangles -dev, -alpha, -beta, -rc version numbers with "~"
    character (double ~ for -dev) to properly sort them on Debian
    (Closes: #529317)
  * Bumped up standards-version to 3.8.2 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 26 Jun 2009 13:36:34 -0500

dh-make-drupal (0.3-1) unstable; urgency=low

  * New upstream release
  * Updated manpage reflecting upstream changes

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 27 Feb 2009 19:00:21 -0600

dh-make-drupal (0.2-1) unstable; urgency=low

  * New upstream release
  * Fixes changes in the upstream webpage layout which rendered the
    package useless

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 19 Feb 2009 18:30:59 -0600

dh-make-drupal (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #514786)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 16 Feb 2009 11:22:31 -0600
