## dh-make-drupal 1.2

=== debian/changelog ===
dh-make-drupal (1.2-1) unstable; urgency=low

  * Switch '-d' (Drupal version) was not accepting its needed argument -
    Fixed, thanks  to Matthew Gabeler-Lee for the report (Closes:
    #684738)

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 13 Aug 2012 09:32:36 -0500

dh-make-drupal (1.1-1) unstable; urgency=low

  * Mandatory arguments were unhandled - Fixed.

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 28 Jun 2012 17:00:45 -0500

dh-make-drupal (1.0-2) unstable; urgency=low

  * Removed dependency and build-dependency on ruby-commandline

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Jun 2012 17:36:42 -0500

dh-make-drupal (1.0-1) unstable; urgency=low

  * Use optparse (part of the Ruby standard library) instead of the
    (orphaned and Ruby 1.9-incompatible) CommandLine::Application
    (Closes: #676125)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Jun 2012 17:27:52 -0500
