=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Gunnar Wolf <gwolf@debian.org>
-Build-Depends: debhelper (>= 7.0.50), help2man, ruby, libruby, ruby-commandline, ruby-hpricot
+Build-Depends: debhelper (>= 7.0.50), help2man, ruby, libruby, ruby-hpricot
 Standards-Version: 3.9.3
 Homepage: http://www.github.com/gwolf/dh-make-drupal
 Vcs-Git: git://github.com/gwolf/dh-make-drupal.git
@@ -10,7 +10,7 @@
 
 Package: dh-make-drupal
 Architecture: all
-Depends: ${misc:Depends}, ruby, libruby, ruby-commandline, ruby-hpricot, debhelper (>= 5), build-essential
+Depends: ${misc:Depends}, ruby, libruby, ruby-hpricot, debhelper (>= 5), build-essential
 Suggests: drupal6 | drupal7
 Description: Create Debian packages from Drupal modules and themes
  The purpose of this program is to generate Debian packages for any Drupal
