## dh-make-drupal 1.3

=== debian/changelog ===
dh-make-drupal (1.3-1+deb7u1) stable; urgency=low

  * Drupal.org now requires requests to go over https. Thanks (again!)
    to Stefan Kangas for the patch. (Closes: #711010)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 04 Jun 2013 17:07:08 -0500

dh-make-drupal (1.3-1) unstable; urgency=low

  * Merging Stefan Kangas' pull request - Thanks!
  * Provide a User-Agent to keep working despite drupal.org's new
    restrictions
  * Show the OpenURI::HTTPError exception reasons
  * Fix the generated Build-Depends to work correctly on Squeeze

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 18 Feb 2013 12:07:02 -0600
