=== debian/watch ===
version=3
http://githubredir.debian.net/github/gwolf/dh-make-drupal /(\d.*).tar.gz
