## dh-make-drupal 1.8

=== debian/changelog ===
dh-make-drupal (1.8-1) unstable; urgency=low

  * Updated generated standards-version to 3.9.5
  * Push this package's standards-version to 3.9.5 (no changes needed)
  * Fix some deprecation warnings due to the update of the Ruby version
  * (Partially) fix the detection of "developer" versions as "recommended"
    ones. (Still breaks where no recommended versions are found) (Closes:
    #736325)

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 13 May 2014 13:32:13 -0500
