## dh-make-drupal 2.0

=== debian/changelog ===
dh-make-drupal (2.0-1) unstable; urgency=medium

  * Fixed bug that caused an ugly error message instead of a proper one
    when no licensing information is found. Thanks to Adi Kriegisch for
    the fix! (Closes: #779196)
  * Updated standards-version to 3.9.6 (no changes needed)
  * Updated debian/watch to stop using the obsoleted githubredir service

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 14 May 2015 10:09:58 -0500

dh-make-drupal (1.9-1) unstable; urgency=low

  * Fixed bug in the version tables parsing; thanks to Matthew Gabeler-
    Lee for providing the fix! (Closes: #774193)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 28 Mar 2015 11:28:48 -0600
